/* Main Page */

@media all and (max-width: 767px) {

/* Hamburger */
.zn-res-menu-nav {
	font-family: 'atlas';
	font-size: 1.1em;
}

#header {
	background-color: white;
}

.site-header[class*="sh-"] .kl-header-toptext {
	font-size: 1.1em;
	color: #252f59;
}

.kl-header-toptext .kl-iconbox__icon:before {
	font-size: 1em;
}

span.kl-iconbox__icon {
	font-size: inherit;
}

.zn-res-menuwrapper {
	margin-top: 7px;
}

.site-header .kl-iconbox__icon {
	padding-right: 5px;
	position: relative;
	top: 2px;	
}

.topbar-full .site-header-top .site-header-top-left {
	padding-left: 0;
}

.kl-header-toptext {
	margin-right: 20px !important;
	color: #b18f53 !important;
}

.site-header .site-logo {
	padding-top: 0;
	padding-bottom: 0;
}

.logo-container {
	margin: 0 !important;
}

.main-menu-wrapper {
	position: absolute;
    left: 0;
    top: -55px;
}

.sh--light .zn-menuBurger span {
	background: #26305a;
}



.results {
	width: 100% !important;
    margin-right: 3% !important;
    font-size: 20px !important;
    bottom: 90px !important;
}

.eluidb2c1e7e3 {
	margin-top: 0 !important;
}

.banner {
	/* bottom: 0 !important;
	/* height: 25px !important;
	*/
	display: none;
}


/* Form */ 
.main-form input {
	width: 100% !important;
	margin-bottom: 10px;
}

.eluidad407c00 {
	padding-left: 0;
	padding-right: 0;
}

.main-form .zn_custom_container.smart-cnt--default {
	margin-right: 2% !important;
	margin-left: 2% !important;
}

.mc4wp-form {
	margin-right: 5%;
	margin-left: 5%;
}

.eluid4c5e1e95 {
	margin-left: 0px !important;
}

.eluidf1eff973 .tbk__title {
	margin-left: 0 !important;
}


.eluideaf66c92 {
	padding: 0 !important;
}

.three-steps .tbk__title {
	font-size: 22px !important;
	margin-bottom: 0 !important;
}

.eluid49e2b0e1 {
	padding: 0 !important;
}

.imgbox-simple .img-align-center .image-boxes-img {
	display: flex;
	margin: 0 !important;
}

.imgbox-simple .img-align-left img.image-boxes-img,
.imgbox-simple .img-align-right img.image-boxes-img {
	display: flex !important;
}

.three-steps .image-boxes-img {
	height: 100px !important;
}


.three-steps .tbk__subtitle {
	font-size: 1.3em !important;
}

.three-steps .image-boxes {
	margin-bottom: 10px !important;
}

.tip h3 {
    top: -45px !important;
    font-size: 20px !important;
    line-height: 1em !important;
}

.eluid1af33705 {
	padding: 0 !important;
}

.eluida9a78bad {
    padding-top: 20px !important;
    padding-bottom: 10px !important;
}



/* Footer */

.footer-copyright-text {
    line-height: 1em;
    text-align: center;
}

.site-footer-bottom {
    padding: 0px 0 10px !important;
}

.footer-copyright-text img {
    width: 50px !important;
    top: -3px !important; 
}


/**** OTHER PAGES SHOW & HIDE HEADER SPACES ****/
.eluid5f3f8f09,
.eluidfea6e157,
.eluid7c8bd827,
.eluid5a28a5ac,
.eluide4a73d10,
.eluid8f706729 {
	display: none;
}

.eluidec52d0f0,
.eluid1e28db59,
.eluidd6a0d534,
.eluiddf3acf22,
.eluidedc7aae5,
.eluid5a96f6e6 {
	margin-top: 0 !important;
}


/* About */

.about-the-office img {
	width: 100% !important;
	height: auto !important;
}

.about-statement h3 {
	font-size: 22px;
	line-height: 24px;
}

.about-invite {
	padding-bottom: 0 !important;
}

.about-banner {
	display: none;
}


.main-form .znColumnElement {
	padding-left: 0;
	padding-right: 0;
}


/* Contact */
.contact-page h2 {
	font-size: 30px !important;
	margin-bottom: 0;
}

.contact-page h3 {
	background: none !important;
	color: #252f59 !important;
	padding: 0 !important;
	line-height: 1;
	margin-top: 0;
}

.eluid3591b3ac,
.eluid9e73e681,
.eluid040a3517,
.eluid88e71ea8 {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}

.the-name {
	display: none;
}

.eluid3591b3ac .kl-title-block {
	padding-bottom: 10px !important;
}

.cell-icon h3:before {
	background-size: 35px 50px !important;
    width: 35px !important;
    height: 50px !important;
    top: 15px !important;
    margin-left: 20px !important;
    margin-right: 8px;
}


/* Specialized-page */

.specialized-page h2 {
	font-size: 26px !important;
	margin-bottom: 0;
}

.specialized-page h3 {
	background: none !important;
	color: #252f59 !important;
	padding: 0 !important;
	line-height: 1;
	margin-top: 0;
}


/* Posts */
.latest_posts3-title {
	clear: both;
	padding-top: 20px;
	line-height: 1;
}

.latest_posts3-thumb {
	float: left;
	margin-right: 0;
	display: none;
}

.latest_posts3-post-text {
	margin-right: 0 !important;
}





}


/***** Pavlet ****/
@media all and (min-width: 481px) and (max-width: 767px) {

.site-header.kl-center-menu .main-menu-wrapper {
	position: absolute;
	top: -30px;
}




}




/***** TABLET ****/
@media all and (min-width: 768px) and (max-width: 1200px) {

.main-form .zn_custom_container {
	margin-right: 0 !important;
	margin-left: 0 !important;
}

.container {
	width: auto;
}

.eluid8c514a0c,
.eluid013778b5 {
	width: 50% !important;
}

.zn-menuBurger span {
	background: #252f59 !important;
}

.results {
	margin-right: 2%;
	bottom: 220px;
}

.banner, .about-banner {
    bottom: 40px;
    width: 591px;
    height: 40px;
    padding: 3px 0 0 60px;
}

.recommendation .col-sm-4 {
	width: 50% !important;
}




}